Skip to content

Look up tenant organization by slug

GET
/tenants/lookup
curl --request GET \
--url 'https://api.muninx.com/tenants/lookup?slug=example' \
--header 'Authorization: Bearer <token>'

Resolves a tenant’s mutable routing slug. Service users only.

slug
required
string

Tenant routing slug

OK

Media type application/json
object
allowed-domains
Array<string>
blocked-domains
Array<string>
created-at
string
customer-access-type

Open, closed, restricted

string
display-name
string
id
string
owner
string
plan
string
reply-identity
string
slug
string
stripe-id
string
Example generated
{
"allowed-domains": [
"example"
],
"blocked-domains": [
"example"
],
"created-at": "example",
"customer-access-type": "example",
"display-name": "example",
"id": "example",
"owner": "example",
"plan": "example",
"reply-identity": "example",
"slug": "example",
"stripe-id": "example"
}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}

Problem+json

Media type application/json
object
key
additional properties
any
Example generated
{}